.ep-button {
	width: 0.063em;
	height: 0.063em;
	position: absolute;
}

.ep-button-background {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#CFCFCF'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#CFCFCF)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #F2F2F2,  #CFCFCF); /* for firefox 3.6+ */
}
.ep-button-background-mouse-over {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAF6FD', endColorstr='#A7D9F5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#EAF6FD), to(#A7D9F5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #EAF6FD,  #A7D9F5); /* for firefox 3.6+ */
}
.ep-button-background-mouse-pressed {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5F4FC', endColorstr='#68B3DB'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#E5F4FC), to(#68B3DB)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #E5F4FC,  #68B3DB); /* for firefox 3.6+ */
}

.ep-button-border {
	border-style:solid;
	border-width:0.063em;
	border-color:#707070;
	border-radius: 0.125em;	-moz-border-radius: 0.125em; -webkit-border-radius: 0.125em;
}

.ep-button-grid {
	cursor: pointer;
	width: 100%;
	height: 100%;
}

.ep-button-grid, .ep-button-grid td {
	padding: 0em;
	margin: 0em;
}

.ep-button-grid td {
	border-width: 0em;
	vertical-align: middle;
	text-align: center;
}

.ep-button-table {
	border-spacing: 0em;
	margin-left: auto;
	margin-right: auto;
}

.ep-button-table, .ep-button-table td {
	padding: 0em;
	border-width: 0em;
}

.ep-button-table td {
	vertical-align: middle;
	text-align: center;
	margin: 0em;
}

.ep-button-caption {
	text-align: center;
	white-space: nowrap;
	padding: 0em 0.25em;
}
